.app-financial {
	font-size: 12px;
	overflow: hidden;
}

.app-financial .content {
	background: #fff;
}

.nightmode .app-financial .content {
	background: #33332f;
}

.app-financial .content .list {
	font-family: "Ubuntu", OpenSans, sans-serif;
	margin: 0;
}

.app-financial .content .list__row {
	color: #000;
}

.nightmode .app-financial .content .list__row {
	color: #fff;
}

.app-financial .content .list__row--header {
	font-weight: bold;
	border: 0;
	color: #65655d;
	white-space: nowrap;
}

.nightmode .app-financial .content .list__row--header {
	color: #d7d7d7;
}

.app-financial .content .list__row--header .list__text,
.nightmode .app-financial .content .list__row--header .list__text {
	border: 0;
}

.app-financial .content .list__text {
	vertical-align: middle;
}

.app-financial .content .list__text .first,
.app-financial .content .list__text .second,
.app-financial .content .list__text.price,
.app-financial .content .list__text.purchase,
.app-financial .content .list__text.sell,
.app-financial .content .list__text.value,
.app-financial .content .list__text.variation {
	text-align: right;
	font-weight: bold;
	white-space: nowrap;
}

.app-financial .content .list__text .first.positive,
.app-financial .content .list__text .second.positive,
.app-financial .content .list__text.price.positive,
.app-financial .content .list__text.purchase.positive,
.app-financial .content .list__text.sell.positive,
.app-financial .content .list__text.value.positive,
.app-financial .content .list__text.variation.positive {
	color: #50bc37;
}

.app-financial .content .list__text .first.negative,
.app-financial .content .list__text .second.negative,
.app-financial .content .list__text.price.negative,
.app-financial .content .list__text.purchase.negative,
.app-financial .content .list__text.sell.negative,
.app-financial .content .list__text.value.negative,
.app-financial .content .list__text.variation.negative {
	color: #ff290b;
}

.app-financial .content .list__text .first.equal,
.app-financial .content .list__text .second.equal,
.app-financial .content .list__text.price.equal,
.app-financial .content .list__text.purchase.equal,
.app-financial .content .list__text.sell.equal,
.app-financial .content .list__text.value.equal,
.app-financial .content .list__text.variation.equal {
	color: #e3b204;
}

.app-financial .content .list__text.icon {
	background-repeat: no-repeat;
	background-size: 20px;
	padding-left: 40px;
	background-position: center left 15px;
}

.app-financial .content .list__text.icon-dollar {
	background-image: url("../_img/flags/dollar.png");
}

.app-financial .content .list__text.icon-euro {
	background-image: url("../_img/flags/euro.png");
}

.app-financial .content .list__text.icon-pound {
	background-image: url("../_img/flags/pound.png");
}

.app-financial .content .list__text.icon-bitcoin {
	background-image: url("../_img/flags/bitcoin.png");
}

.app-financial .content .list__text.icon-litecoin {
	background-image: url("../_img/flags/litecoin.png");
}

.app-financial .content .list__text.icon-ethereum {
	background-image: url("../_img/flags/ethereum.png");
}

.app-financial .content .list__text.icon-bovespa {
	background-image: url("../_img/flags/bovespa.png");
}

.app-financial--smallcard .header,
.app-financial--card .header {
	background-color: #65655d;
	background-size: 24px;
	background-position: center left 15px;
	background-repeat: no-repeat;
	width: 100%;
	height: 40px;
	text-align: right;
	padding: 0 20px;
	margin: 0;
}

.app-financial--smallcard .header .text,
.app-financial--card .header .text {
	font-family: "Ubuntu", OpenSans, sans-serif;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	line-height: 40px;
	text-decoration: none;
}

.app-financial--smallcard .header::after,
.app-financial--card .header::after {
	content: '';
	position: absolute;
	display: inline-block;
	border-width: 5px 5px 0 5px;
	border-color: #65655d transparent transparent;
	border-style: solid;
	bottom: -5px;
	left: 22px;
}

.app-financial--smallcard .header--applications,
.app-financial--card .header--applications {
	background-image: url("../_img/applications.svg");
}

.app-financial--smallcard .header--commodities,
.app-financial--card .header--commodities {
	background-image: url("../_img/commodities.svg");
}

.app-financial--smallcard .header--cryptocurrencies,
.app-financial--card .header--cryptocurrencies {
	background-image: url("../_img/cryptocurrencies.svg");
}

.app-financial--smallcard .header--exchange,
.app-financial--card .header--exchange {
	background-image: url("../_img/exchange.svg");
}

.app-financial--smallcard .header--inflation,
.app-financial--card .header--inflation {
	background-image: url("../_img/inflation.svg");
}

.app-financial--smallcard .list,
.app-financial--card .list {
	display: table;
	width: 100%;
}

.app-financial--smallcard .list__row,
.app-financial--card .list__row {
	display: table-row;
}

.app-financial--smallcard .list__row:last-child .list__text,
.app-financial--card .list__row:last-child .list__text {
	border: 0;
}

.app-financial--smallcard .list__text,
.app-financial--card .list__text {
	display: table-cell;
	border-bottom: 1px solid #d7d7d7;
	padding: 10px 5px;
}

.nightmode .app-financial--smallcard .list__text,
.nightmode .app-financial--card .list__text {
	border-bottom: 1px solid #65655d;
}

.app-financial--smallcard .list__text:first-child,
.app-financial--card .list__text:first-child {
	padding-left: 15px;
}

.app-financial--smallcard .list__text:last-child,
.app-financial--card .list__text:last-child {
	padding-right: 15px;
}

.w2h1 .app-financial--smallcard .list__row--header,
.w2h1 .app-financial--smallcard .list__row.collapse,
.w2h1 .app-financial--card .list__row--header,
.w2h1 .app-financial--card .list__row.collapse {
	display: none;
}

.w1024 .w2h1.flex-1024-w2h2 .app-financial--smallcard .list__row--header,
.w1024 .w2h1.flex-1024-w2h2 .app-financial--smallcard .list__row.collapse,
.w1024 .w2h1.flex-1024-w2h2 .app-financial--card .list__row--header,
.w1024 .w2h1.flex-1024-w2h2 .app-financial--card .list__row.collapse {
	display: table-row;
}

.w1024 .w2h1.flex-1024-w2h2 .app-financial--smallcard .list__row,
.w1024 .w2h1.flex-1024-w2h2 .app-financial--card .list__row {
	white-space: pre-line;
}

.w2h1 .app-financial--smallcard .list__row--header {
	display: table-row;
}

.w2h1 .app-financial--smallcard .list__row--header .list__text {
	padding: 9px 4px;
	height: auto;
}

.w2h1 .app-financial--smallcard .list__row--header .list__text:first-child {
	padding-left: 12px;
}

.w2h1 .app-financial--smallcard .list__row--header .list__text:last-child {
	padding-right: 12px;
}

.app-financial--smallcard .list__row {
	white-space: nowrap;
	line-height: 15px;
}

.app-financial--smallcard .list__row--header .title > a {
	text-transform: uppercase;
	color: #d72007;
}

.app-financial--smallcard .list__text {
	padding: 10px 3px;
}

.app-financial--ticker {
	display: block;
	width: 100%;
}

.w320 .app-financial--ticker {
	width: 320px;
}

.w320 .app-financial--ticker .header {
	width: 70px;
	height: 60px;
	padding: 12px 5px;
	font-size: 8px;
}

.w320 .app-financial--ticker .header a {
	font-size: 10px;
}

.w320 .app-financial--ticker .content {
	width: 140px;
}

.w320 .app-financial--ticker .sponsor {
	width: 110px;
}

.w768 .app-financial--ticker {
	width: 620px;
}

.w768 .app-financial--ticker .header {
	width: 120px;
}

.w768 .app-financial--ticker .content {
	width: 380px;
}

.w768 .app-financial--ticker .sponsor {
	width: 120px;
}

.w1024 .app-financial--ticker {
	width: 940px;
}

.w1024 .app-financial--ticker .header {
	width: 120px;
}

.w1024 .app-financial--ticker .content {
	width: 700px;
}

.w1024 .app-financial--ticker .sponsor {
	width: 120px;
}

.w1280 .app-financial--ticker {
	width: 1260px;
}

.w1280 .app-financial--ticker .header {
	width: 120px;
}

.w1280 .app-financial--ticker .content {
	width: 1020px;
}

.w1280 .app-financial--ticker .sponsor {
	width: 120px;
}

.app-financial--ticker .header {
	display: inline-block;
	background: #65655d;
	position: relative;
	text-transform: uppercase;
	color: #a5a598;
	font-size: 12px;
	line-height: 18px;
	padding: 12px 15px;
	vertical-align: middle;
}

.w320 .app-financial--ticker .header {
	line-height: 12px;
	padding: 17px 5px;
	font-size: 8px;
}

.w320 .app-financial--ticker .header a {
	font-size: 10px;
}

.app-financial--ticker .header .link {
	font-size: 12px;
	color: #fff;
	text-decoration: underline;
}

.app-financial--ticker .header::after {
	content: '';
	display: block;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #65655d;
	position: absolute;
	top: 24px;
	right: -5px;
	z-index: 1;
}

.app-financial--ticker .content {
	display: inline-block;
	vertical-align: middle;
	padding: 15px 0;
	overflow: hidden;
	white-space: nowrap;
}

.app-financial--ticker .content .list {
	display: inline-block;
	white-space: nowrap;
}

.w320 .app-financial--ticker .content .list,
.w768 .app-financial--ticker .content .list,
.w1024 .app-financial--ticker .content .list {
	-webkit-animation: app-financial_marquee 20s linear infinite;
	animation: app-financial_marquee 20s linear infinite;
}

.app-financial--ticker .content .list__row {
	display: inline-block;
	height: 30px;
	position: relative;
}

.w320 .app-financial--ticker .content .list__row {
	width: 160px;
	padding: 0 15px;
}

.w768 .app-financial--ticker .content .list__row,
.w1024 .app-financial--ticker .content .list__row,
.w1280 .app-financial--ticker .content .list__row {
	border-right: 1px solid #65655d;
	width: 205px;
	padding: 0 25px;
}

.app-financial--ticker .content .list__text {
	display: inline-block;
	text-transform: uppercase;
	font-weight: bold;
}

.app-financial--ticker .content .list__text.name {
	line-height: 16px;
	height: 20px;
}

.w320 .app-financial--ticker .content .list__text.name {
	white-space: normal;
	max-width: 70px;
}

.app-financial--ticker .content .list__text.icon {
	padding-left: 25px;
	background-position: center left;
}

.app-financial--ticker .content .list__text.value {
	position: absolute;
	bottom: 0;
	right: 25px;
	text-align: left;
}

.app-financial--ticker .content .list__text.value .first,
.app-financial--ticker .content .list__text.value .second {
	display: block;
}

.app-financial--ticker .content .list__text.value .second {
	color: #65655d;
}

.nightmode .app-financial--ticker .content .list__text.value .second {
	color: #a5a598;
}

.w320 .app-financial--ticker .content .list__text.value {
	text-align: right;
	right: 15px;
}

.w768 .app-financial--ticker .content .list__text.value,
.w1024 .app-financial--ticker .content .list__text.value,
.w1280 .app-financial--ticker .content .list__text.value {
	right: 25px;
}

.w768 .app-financial--ticker .content .list__text.value .first,
.w1024 .app-financial--ticker .content .list__text.value .first,
.w1280 .app-financial--ticker .content .list__text.value .first {
	font-size: 13px;
}

.w768 .app-financial--ticker .content .list__text.value .second,
.w1024 .app-financial--ticker .content .list__text.value .second,
.w1280 .app-financial--ticker .content .list__text.value .second {
	font-size: 11px;
}

.app-financial--ticker .sponsor {
	display: inline-block;
	vertical-align: middle;
	background: #fff;
	color: #65655d;
	font-family: "Ubuntu", OpenSans, sans-serif;
	font-weight: bold;
	font-size: 10px;
	height: 60px;
	padding: 5px;
}

.nightmode .app-financial--ticker .sponsor {
	background: #33332f;
}

.app-financial--ticker .sponsor .sponsor__img {
	display: inline-block;
	background: #4c408a;
	color: #fff;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	line-height: 31px;
	width: 88px;
	height: 31px;
}

/*# sourceMappingURL=theme-default.css.map */

@-webkit-keyframes app-financial_marquee {

0% {
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}

100% {
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

}

@keyframes app-financial_marquee {

0% {
	-webkit-transform: translate(0, 0);
	transform: translate(0, 0);
}

100% {
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}

}

